#localcontentwrapper a.button, #localcontentwrapper button {
	display: inline-block;
	cursor: pointer;
	padding: 0 16px;
	border: 0;
	margin: 0;
	outline: 0;
	background-repeat: repeat-x;
	background-position: bottom left;
	font-weight: bold;
}

#localcontentwrapper a.button span, #localcontentwrapper button span {
	display: inline-block;
	margin: 10px 0 8px 0;
}

#localcontentwrapper a.button {
	text-decoration: none;
}

#localcontentwrapper a.button.rounded, #localcontentwrapper button.rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#localcontentwrapper a.button.shadowed, #localcontentwrapper button.shadowed {
	-moz-box-shadow: 0 1px 0 1px rgba(200, 200, 200, 0.4);
	-webkit-box-shadow: 0 1px 0 1px rgba(200, 200, 200, 0.4);
	box-shadow: 0 1px 0 1px rgba(200, 200, 200, 0.4);
}

#localcontentwrapper a.button.standard, #localcontentwrapper button.standard {
	min-height: 38px;
	font-size: 1em;
	line-height: 1.3em;
}

#localcontentwrapper a.button.large, #localcontentwrapper button.large {
	min-height: 54px;
	font-size: 1.25em;
	line-height: 1.3em;
	letter-spacing: -1px;
}

#localcontentwrapper a.button.productsidebar, #localcontentwrapper button.productsidebar {
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: center;
	display: block;
	letter-spacing: -1px;
}

#localcontentwrapper a.button.orange, #localcontentwrapper button.orange,
#localcontentwrapper a.button.blue, #localcontentwrapper button.blue,
#localcontentwrapper a.button.grey, #localcontentwrapper button.grey {
	color: #fff;
}

#localcontentwrapper a.button.whitewithorange, #localcontentwrapper button.whitewithorange {
	color: #da3e00;
}

#localcontentwrapper a.button.whitewithblue, #localcontentwrapper button.whitewithblue {
	color: #0061bb;
}

#localcontentwrapper a.button.standard.gradient.whitewithorange, #localcontentwrapper button.standard.gradient.whitewithorange,
#localcontentwrapper a.button.standard.gradient.whitewithblue, #localcontentwrapper button.standard.gradient.whitewithblue {
	background: #fff url('/images/buttons/whitebg.png?v=2') repeat-x bottom left;
}

#localcontentwrapper a.button.whitewithorange.onwhite,
#localcontentwrapper a.button.whitewithblue.onwhite,
#localcontentwrapper button.whitewithorange.onwhite,
#localcontentwrapper button.whitewithblue.onwhite {
	border-top: 1px solid rgba(200, 200, 200, 0.1);
}

#localcontentwrapper a.button.whitewithorange.onwhite span,
#localcontentwrapper a.button.whitewithblue.onwhite span,
#localcontentwrapper button.whitewithorange.onwhite span,
#localcontentwrapper button.whitewithblue.onwhite span {
	margin-top: 9px;
}

#localcontentwrapper a.button.large.whitewithorange, #localcontentwrapper button.whitewithorange,
#localcontentwrapper a.button.large.whitewithblue, #localcontentwrapper button.whitewithblue {
	background-color: #fff;
	background-image: url('/images/buttons/whitelargebg.png?v=2');
}

#localcontentwrapper a.button.whitewithorange:hover, #localcontentwrapper button.whitewithorange:hover,
#localcontentwrapper a.button.whitewithblue:hover, #localcontentwrapper button.whitewithblue:hover,
#localcontentwrapper a.button.whitewithorange:focus, #localcontentwrapper button.whitewithorange:focus,
#localcontentwrapper a.button.whitewithblue:focus, #localcontentwrapper button.whitewithblue:focus,
#localcontentwrapper a.button.whitewithorange:active, #localcontentwrapper button.whitewithorange:active,
#localcontentwrapper a.button.whitewithblue:active, #localcontentwrapper button.whitewithblue:active {
	color: #666;
}

#localcontentwrapper a.button.standard.orange, #localcontentwrapper button.standard.orange {
	background-color: #ff6000;
	background-image: url('/images/buttons/orangebg.png?v=2');
}

#localcontentwrapper a.button.standard.orange:hover, #localcontentwrapper button.standard.orange:hover,
#localcontentwrapper a.button.standard.orange:focus, #localcontentwrapper button.standard.orange:focus,
#localcontentwrapper a.button.standard.orange:active, #localcontentwrapper button.standard.orange:active {
	color: #da3e00;
	background-color: #fff;
	background-image: url('/images/buttons/whitebg.png?v=2');
}

#localcontentwrapper a.button.large.orange, #localcontentwrapper button.large.orange {
	background-color: #ff6000;
	background-image: url('/images/buttons/orangelargebg.png?v=2');
}

#localcontentwrapper a.button.large.orange:hover, #localcontentwrapper button.large.orange:hover,
#localcontentwrapper a.button.large.orange:focus, #localcontentwrapper button.large.orange:focus,
#localcontentwrapper a.button.large.orange:active, #localcontentwrapper button.large.orange:active {
	color: #da3e00;
	background-color: #fff;
	background-image: url('/images/buttons/whitelargebg.png?v=2');
}

#localcontentwrapper a.button.productsidebar.orange, #localcontentwrapper button.productsidebar.orange {
	background-color: #ff6000;
	background-image: url('/images/buttons/orangeproductsidebarbg.png?v=2');
}

#localcontentwrapper a.button.productsidebar.orange:hover, #localcontentwrapper button.productsidebar.orange:hover,
#localcontentwrapper a.button.productsidebar.orange:focus, #localcontentwrapper button.productsidebar.orange:focus,
#localcontentwrapper a.button.productsidebar.orange:active, #localcontentwrapper button.productsidebar.orange:active {
	color: #da3e00;
	background-color: #fff;
	background-image: url('/images/buttons/whitelargebg.png?v=2');
}

#localcontentwrapper a.button.standard.blue, #localcontentwrapper button.standard.blue {
	background-color: #0061bb;
	background-image: url('/images/buttons/bluebg.png?v=2');
}

#localcontentwrapper a.button.standard.blue:hover, #localcontentwrapper button.standard.blue:hover,
#localcontentwrapper a.button.standard.blue:focus, #localcontentwrapper button.standard.blue:focus,
#localcontentwrapper a.button.standard.blue:active, #localcontentwrapper button.standard.blue:active {
	color: #0061bb;
	background-color: #fff;
	background-image: url('/images/buttons/whitebg.png?v=2');
}

#localcontentwrapper a.button.large.blue, #localcontentwrapper button.large.blue {
	background-color: #0061bb;
	background-image: url('/images/buttons/bluelargebg.png?v=2');
}

#localcontentwrapper a.button.large.blue:hover, #localcontentwrapper button.large.blue:hover,
#localcontentwrapper a.button.large.blue:focus, #localcontentwrapper button.large.blue:focus,
#localcontentwrapper a.button.large.blue:active, #localcontentwrapper button.large.blue:active {
	color: #0061bb;
	background-color: #fff;
	background-image: url('/images/buttons/whitelargebg.png?v=2');
}

#localcontentwrapper a.button.productsidebar.blue, #localcontentwrapper button.productsidebar.blue {
	background-color: #0061bb;
	background-image: url('/images/buttons/blueproductsidebarbg.png?v=2');
}

#localcontentwrapper a.button.productsidebar.blue:hover, #localcontentwrapper button.productsidebar.blue:hover,
#localcontentwrapper a.button.productsidebar.blue:focus, #localcontentwrapper button.productsidebar.blue:focus,
#localcontentwrapper a.button.productsidebar.blue:active, #localcontentwrapper button.productsidebar.blue:active {
	color: #0061bb;
	background-color: #fff;
	background-image: url('/images/buttons/whitelargebg.png?v=2');
}

#localcontentwrapper a.button.standard.grey, #localcontentwrapper button.standard.grey {
	background-color: #e6e6e6;
	background-image: url('/images/buttons/greybg.png?v=2');
	cursor: default;
}

#localcontentwrapper a.button.standard.whitewithorange, #localcontentwrapper button.standard.whitewithorange,
#localcontentwrapper a.button.standard.whitewithblue, #localcontentwrapper button.standard.whitewithblue {
	background: #fff;
}

#localcontentwrapper a.button.arrow span, #localcontentwrapper button.arrow span {
	display: inline-block;
	padding-right: 22px;
	background-position: right 5px;
	background-repeat: no-repeat;
}

#localcontentwrapper a.button.large.arrow span, #localcontentwrapper button.large.arrow span {
	background-position: right 9px;
}

#localcontentwrapper a.button.productsidebar.arrow span, #localcontentwrapper button.productsidebar.arrow span {
	padding: 0 22px;
	background-position: right;
}

#localcontentwrapper a.button.arrow span {
	margin: 10px 0 5px 0;
}

#localcontentwrapper a.button.large.arrow span {
	margin: 14px 0;
}

#localcontentwrapper a.button.productsidebar.arrow span {
	margin: 12px 0;
}

#localcontentwrapper a.button.orange.arrow span, #localcontentwrapper button.orange.arrow span,
#localcontentwrapper a.button.blue.arrow span, #localcontentwrapper button.blue.arrow span,
#localcontentwrapper a.button.grey.arrow span, #localcontentwrapper button.grey.arrow span {
	background-image: url('/images/buttons/arrowwhite.png?v=2');
}

#localcontentwrapper a.button.orange.arrow:hover span, #localcontentwrapper button.orange.arrow:hover span,
#localcontentwrapper a.button.orange.arrow:focus span, #localcontentwrapper button.orange.arrow:focus span,
#localcontentwrapper a.button.orange.arrow:active span, #localcontentwrapper button.orange.arrow:active span {
	background-image: url('/images/buttons/arroworange.png?v=2');
}

#localcontentwrapper a.button.blue.arrow:hover span, #localcontentwrapper button.blue.arrow:hover span,
#localcontentwrapper a.button.blue.arrow:focus span, #localcontentwrapper button.blue.arrow:focus span,
#localcontentwrapper a.button.blue.arrow:active span, #localcontentwrapper button.blue.arrow:active span {
	background-image: url('/images/buttons/arrowblue.png?v=2');
}

#localcontentwrapper a.button.whitewithorange.arrow span, #localcontentwrapper button.whitewithorange.arrow span {
	background-image: url('/images/buttons/arroworange.png?v=2');
}

#localcontentwrapper a.button.whitewithblue.arrow span, #localcontentwrapper button.whitewithblue.arrow span {
	background-image: url('/images/buttons/arrowblue.png?v=2');
}

#localcontentwrapper a.button.whitewithorange.arrow:hover span, #localcontentwrapper button.whitewithorange.arrow:hover span,
#localcontentwrapper a.button.whitewithblue.arrow:hover span, #localcontentwrapper button.whitewithblue.arrow:hover span,
#localcontentwrapper a.button.whitewithorange.arrow:focus span, #localcontentwrapper button.whitewithorange.arrow:focus span,
#localcontentwrapper a.button.whitewithblue.arrow:focus span, #localcontentwrapper button.whitewithblue.arrow:focus span,
#localcontentwrapper a.button.whitewithorange.arrow:active span, #localcontentwrapper button.whitewithorange.arrow:active span,
#localcontentwrapper a.button.whitewithblue.arrow:active span, #localcontentwrapper button.whitewithblue.arrow:active span {
	background-image: url('/images/buttons/arrowgrey.png?v=2');
}

#localcontentwrapper a.button.previous span, #localcontentwrapper button.previous span {
    display: inline-block;
    padding-left: 22px;
    background-position: left 5px;
    background-repeat: no-repeat;
}

#localcontentwrapper a.button.large.previous span, #localcontentwrapper button.large.previous span {
    background-position: left 9px;
}

#localcontentwrapper a.button.productsidebar.previous span, #localcontentwrapper button.productsidebar.previous span {
    padding: 0 22px;
    background-position: right;
}

#localcontentwrapper a.button.previous span {
    margin: 10px 0 5px 0;
}

#localcontentwrapper a.button.large.previous span {
    margin: 14px 0;
}

#localcontentwrapper a.button.productsidebar.previous span {
    margin: 12px 0;
}

#localcontentwrapper a.button.orange.previous span, #localcontentwrapper button.orange.previous span,
#localcontentwrapper a.button.blue.previous   span, #localcontentwrapper button.blue.previous   span,
#localcontentwrapper a.button.grey.previous   span, #localcontentwrapper button.grey.previous   span {
    background-image: url('/images/buttons/arrowwhite_prev.png?v=2');
}

#localcontentwrapper a.button.orange.previous:hover  span, #localcontentwrapper button.orange.previous:hover  span,
#localcontentwrapper a.button.orange.previous:focus  span, #localcontentwrapper button.orange.previous:focus  span,
#localcontentwrapper a.button.orange.previous:active span, #localcontentwrapper button.orange.previous:active span {
    background-image: url('/images/buttons/arroworange_prev.png?v=2');
}

#localcontentwrapper a.button.blue.previous:hover  span, #localcontentwrapper button.blue.previous:hover  span,
#localcontentwrapper a.button.blue.previous:focus  span, #localcontentwrapper button.blue.previous:focus  span,
#localcontentwrapper a.button.blue.previous:active span, #localcontentwrapper button.blue.previous:active span {
    background-image: url('/images/buttons/arrowblue_prev.png?v=2');
}

#localcontentwrapper a.button.whitewithorange.previous span, #localcontentwrapper button.whitewithorange.previous span {
    background-image: url('/images/buttons/arroworange_prev.png?v=2');
}

#localcontentwrapper a.button.whitewithblue.previous span, #localcontentwrapper button.whitewithblue.previous span {
    background-image: url('/images/buttons/arrowblue_prev.png?v=2');
}

#localcontentwrapper a.button.whitewithorange.previous:hover  span, #localcontentwrapper button.whitewithorange.previous:hover  span,
#localcontentwrapper a.button.whitewithblue.previous:hover    span, #localcontentwrapper button.whitewithblue.previous:hover    span,
#localcontentwrapper a.button.whitewithorange.previous:focus  span, #localcontentwrapper button.whitewithorange.previous:focus  span,
#localcontentwrapper a.button.whitewithblue.previous:focus    span, #localcontentwrapper button.whitewithblue.previous:focus    span,
#localcontentwrapper a.button.whitewithorange.previous:active span, #localcontentwrapper button.whitewithorange.previous:active span,
#localcontentwrapper a.button.whitewithblue.previous:active   span, #localcontentwrapper button.whitewithblue.previous:active   span {
    background-image: url('/images/buttons/arrowgrey_prev.png?v=2');
}

#localcontentwrapper a.button.large.whitewithorange.print {
	background: #fff;
	border: 1px solid #dfdede;
	-moz-box-shadow: 0 0 5px 5px rgba(240, 240, 240, 0.4);
	-webkit-box-shadow: 0 0 5px 5px rgba(240, 240, 240, 0.4);
	box-shadow: 0 0 5px 5px rgba(240, 240, 240, 0.4);
}

#localcontentwrapper a.button.large.whitewithorange.print:hover,
#localcontentwrapper a.button.large.whitewithorange.print:focus,
#localcontentwrapper a.button.large.whitewithorange.print:active {
	color: #fff;
	background: #ff6000;
}

#localcontentwrapper a.button.large.whitewithorange.print span {
	display: inline-block;
	padding-right: 35px;
	background: url('/images/buttons/printiconorange.png?v=2') no-repeat right 5px;
	font-size: 0.9em;
	font-weight: normal;
	margin-top: 14px;
}

#localcontentwrapper a.button.large.whitewithorange.print:hover span,
#localcontentwrapper a.button.large.whitewithorange.print:focus span,
#localcontentwrapper a.button.large.whitewithorange.print:active span {
	background-image: url('/images/buttons/printiconwhite.png?v=2');
}

#localcontentwrapper a.hidden,
#localcontentwrapper button.hidden {
	display: none;
}
